Subject: RE:Ink and Ivy Samples #Ref 20240121003117780
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 22 Jan 2024 07:25:41 -0800

Hello Cassandra-

Thank you for your email. Unfortunately, we do not send samples of our products. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

I work at the portland lamps plus and I was wondering if I could please get samples for Ink and Ivy?

Thank You,

Cassandra Rude

[1682121192181]

A.L.A Certified

Certified Decorative Lighting Consultant

Certified In-Home Specialist

Ceiling Fan Expert | Certified Pro Store Agent

Store #41

8748 SW Hall Blvd.

Portland, OR 97223

Store Contact Info - Request by name:

Call (503) 641-7456

Pros Direct Number - My personal cell:

Call (503) 545-0898| Text (503) 545-0898

Working Days - Sunday - Thursday